Page 77 of 116 FirstFirst ... 2767757677787987 ... LastLast
Results 761 to 770 of 1154

Thread: Easy way to get cIOS on ANY 3.0-4.1 Wii!

  1. #761
    Junior Member
    Join Date
    Oct 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    @mirabear - Try it again, but select IOS249 this time instead of IOS36.
    Thanks, gen3sf
    When I tried to install 249, Wii frozen up; however, I tried to install 202, then it started to install.
    After 202 is installed, I try 36, the installation is successful!! And so is the 249.

    But 222 and 223 is still frozen if I want to install them. My Wii seems to work fine without them installed.

    Thanks a lot, gen3sf.

  2. #762
    New Member
    Join Date
    Sep 2009
    Posts
    48
    Thanks
    0
    Thanked 1 Time in 1 Post
    The FW4.1 updater you mentioned do I use the internet browser on the wii to install it? Or another method. Thanks

    Quote Originally Posted by gen3sf View Post
    1. Yes-this guide will enable Homebrew apps, Wads, and loaders
    2. The FW4.1 updater works over the Internet, you MUST TURN WIIConnect24 off or you might indeed find yourself the owner of a 4.2 Wii. For the softmod: Internet ON, WiiConnect24 OFF.

    As you already have HBC installed, if you follow the softmod, you can skip the HBC install part of Step 1. Your choice whether you want to make a NAND backup; with a 3.4 Wii if of fairly recent purchase you probably can only install bootmii as IOS and so the value of the NAND backup is debatable. That does make Preloader more important for your protection, though.

  3. #763
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by leo1 View Post
    The FW4.1 updater you mentioned do I use the internet browser on the wii to install it? Or another method. Thanks
    When you download the softmodpack, extract the files, and copy the files to the SD card, the FW4.1 updater will be in the Apps folder. You will select that from the Homebrew menu after installing the IOS60patched.wad- All as part of Step 4 in the 3.1-4.1 softmod tutorial.

  4. #764
    New Member
    Join Date
    Oct 2009
    Posts
    13
    Thanks
    8
    Thanked 0 Times in 0 Posts

    Thumbs up Works like charm

    Thank you so much, it worked perfectly. Done it on a virgin 3.4E. Just be aware that with the latest HBC installed, afterwards you may see it upside down (just the HBC, thx god). A reinstall of it solves the problem (or the next hbc update). Wiihacks.com is great!

  5. #765
    Junior Member
    Join Date
    Dec 2008
    Posts
    40
    Thanks
    11
    Thanked 6 Times in 6 Posts
    Quote Originally Posted by mirabear View Post
    When I am doing the
    5: Run cIOS38r14 installer select IOS36 as the one it should use and then select wad install.

    I still got the -1035 error mssage as following,
    (+) Installing Custom IOS, please wait............
    >>Install ERROR! (ret = -1035)

    The other installtions are ok.

    I check the error index, and it direct me to this instruction, but I still got this error at 5th step. Is it normal?
    1-4 steps are ok, no error, and I select "yes" to all patches on step 3. What could I miss?
    My Wii is 3.3J from Japan.
    Thanks.
    I'm also getting this problem on 3.2E wii, hombrew channel is now upside down also...
    tried installing the cIOS38r14 to 36 and 249...what next?

    edit . done it to ios202 and it has worked! this ok?
    whats the reason it didnt work on 36 and 249, do i need to do anything to rectify this?
    Last edited by phil0001; 10-19-2009 at 02:43 PM.

  6. #766
    Junior Member
    Join Date
    Oct 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by phil0001 View Post
    I'm also getting this problem on 3.2E wii, hombrew channel is now upside down also...
    tried installing the cIOS38r14 to 36 and 249...what next?

    edit . done it to ios202 and it has worked! this ok?
    whats the reason it didnt work on 36 and 249, do i need to do anything to rectify this?
    As I knew here, homebrew upside down is a bug of 1.0.5, you may update it to 1.0.6 that fix it.

    After ios202 is installed, I can install ios36 and ios249. You may try to install ios36. It works for me.
    I think ios249 is for USB loader using, now I am ok to run USB loader on my Wii. Good luck!

  7. #767
    Junior Member
    Join Date
    Oct 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    no hacks workin

    Hi Friend, i am a new to this hacking stuff, but am good at iphone stuff. I have tried any and every kind of hack possible to install usb loader/ backup loader.. but all i succedded in was HBC. I am continously getting error 2011. Even tried troubleshooting, also the method listed below, but no luck. Can you help.. I have a Wii system menu 4.1u. Serial LU56.



    Thanks









    Quote Originally Posted by Dogeggs View Post
    All credit for this goes to Wiipower from GBA, he's made an app that takes care of patching IOS so that you can run the cIOS installer.
    This will work on any wii, 3.0-3.4, 4.0, 4.1, LU64+ & foreign equivalents
    Since this was written the dreaded 4.2 has arrived and this guide won't work on it!
    You need the HBC for this to work, so if your Wii is a total virgin then install it first.
    This will also enable Preloader to work on LU64+ models.
    TAKE OUT ALL GAMECUBE MEMORY CARDS/CONTROLLERS
    There's a video you may want to have a look at too.
    If you want a different cIOS to r14 have a look here.
    Format your SD card with this tool if you get any errors.

    Download TBR

    1: Copy files to SD card, all IOS go on the root, the 3 apps in the 'apps' folder. It should look like this when done.

    2: Go to Homebrew channel and run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job.

    3: Run Trucha Bug Restorer again, this time using d-pad left/right to change the IOS, load IOS15 on first screen, select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.

    4: Run Trucha Bug Restorer again, load IOS36 and this time select restore IOS15.

    5: Run cIOS38r14 installer select IOS36 as the one it should use and then select wad install.

    Done! If you want a backup launcher and preloader then have a look at this thread.

    Credit to: Wiipower & Waninkoko.

  8. #768
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by manpreetkindra View Post
    Hi Friend, i am a new to this hacking stuff, but am good at iphone stuff. I have tried any and every kind of hack possible to install usb loader/ backup loader.. but all i succedded in was HBC. I am continously getting error 2011. Even tried troubleshooting, also the method listed below, but no luck. Can you help.. I have a Wii system menu 4.1u. Serial LU56.



    Thanks
    Well did you do steps 2,3 and 4 over .
    Error 2011:
    Installation Error Most likely installed incorrect or out of date IOS.

    http://www.wiihacks.com/recommended-...tion-here.html

  9. #769
    New Member
    Join Date
    Aug 2009
    Posts
    8
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Us

    Work great. I did 2 Wii with the new boot2, and the new Bootmii installed as IOS.

    It Work.
    THANKS Dogeggs

  10. #770
    Junior Member paulof's Avatar
    Join Date
    Oct 2009
    Posts
    23
    Thanks
    5
    Thanked 1 Time in 1 Post
    I got troubles installing CioS38 r14, i try both tutorials but still get error (-1035).

Page 77 of 116 FirstFirst ... 2767757677787987 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •